using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using Telerik.Charting;

namespace LabelImage
{
    public partial class Form1 : Form
    {
        private List<int> seriesData = new List<int>();

        public Form1()
        {
            seriesData.AddRange(new int[] { 10, 3, 12, 3, 7, 6, 4, 9 });

            InitializeComponent();

            this.radChart1.ItemDataBound += RadChartItemDataBound;

            this.radChart1.DataSource = seriesData;
            this.radChart1.DataBind();
        }

        private void RadChartItemDataBound(object sender, ChartItemDataBoundEventArgs e)
        {
            e.SeriesItem.Label.Appearance.FillStyle.FillType = Telerik.Charting.Styles.FillType.Image;
            e.SeriesItem.Label.Appearance.FillStyle.FillSettings.BackgroundImage = @"45.jpg";
        }
    }
}